<include path="styles/common.xml"/>
<!-- FRAME REFS -->
<include path="game/speech_frames.xml"/>
<!-- NEXT BTN -->
<ref.sp-next-btn.gonext class="listbutton" x="0.8" y="0.91" z="100">
    <stateimage.cc  src="menu/btn_fine.png" cols="12" states="4" w="0.1"/>
    <localetext.cc ay="-2" z="1"
        name="speech.next"
        wrap="0.3222"
    />
</ref.sp-next-btn.gonext>

<!--
<sp-next-btn x="0.8" y="0.91" z="100">
    <stateimage.cc  src="menu/btn_fine.png" cols="12" states="4" w="0.1"/>
    <localetext.cc ay="-2" z="1"
        name="speech.next"
        wrap="0.3222"
    />
</sp-next-btn>
-->